﻿/*** reset
贵州钟鼎网络科技有限责任公司版权所有；禁商业用途。
http://www.zding.cn/
--------------------- ***/ 
::-webkit-scrollbar{width:12px;height:12px}
::-webkit-scrollbar-button{background:#F00;}
::-webkit-scrollbar-button:start:decrement,::-webkit-scrollbar-button:end:increment{width:0;height:0}
::-webkit-scrollbar-track-piece{background-clip:padding-box;background-color:whitesmoke;border:solid white}
::-webkit-scrollbar-track-piece:vertical{100px;box-shadow:inset 1px 0 0 rgba(0,0,0,.14),inset -1px 0 0 rgba(0,0,0,.05);border-width:0}
::-webkit-scrollbar-track-piece:horizontal{box-shadow:inset 0 1px 0 rgba(0,0,0,.14),inset 0 -1px 0 rgba(0,0,0,.05);border-width:0}
::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,.2);background-clip:padding-box;border:solid transparent}
::-webkit-scrollbar-thumb:vertical{border-radius:0;border-width:1px 1px 1px 2px;min-height:24px;box-shadow:inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.1)}
::-webkit-scrollbar-thumb:horizontal{border-radius:0;border-width:2px 1px 1px 1px;min-width:24px;box-shadow:inset 1px 1px 0 rgba(0,0,0,.1),inset -1px 0 0 rgba(0,0,0,.1)}
::-webkit-scrollbar-thumb:vertical:hover{background-color:rgba(0,0,0,.6);box-shadow:inset 1px 1px 0 rgba(0,0,0,.5),inset 0 -1px 0 rgba(0,0,0,.3)}
::-webkit-scrollbar-thumb:horizontal:hover{background-color:rgba(0,0,0,.6);box-shadow:inset 1px 1px 0 rgba(0,0,0,.5),inset -1px 0 0 rgba(0,0,0,.3)} 
body,html{color:#666;margin:0;padding:0;font:12px/24px "Microsoft YaHei",arial, SimSun,san-serif;}
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,select,object{margin:0;padding:0;outline: none}
ul,ol,li{list-style-type:none}
h1,h2,h3,h4,h5,h6{font-size:12px; font-weight:normal;}
cite,code,em,th,i{font-weight:normal; font-style:normal;}
img{ border:0 none }
object,textarea,img{vertical-align: top;}

.l{float:left;} .r{float:right;}
.clearfix:after {content:"\20";display:block;height:0;clear:both;}
.clearfix { zoom:1}  
.center{ margin:0 auto;} .tl{text-align: left;} .tc{text-align: center;} .tr{text-align: right;} 
.ad{line-height: 0;}
.entry a{margin: 0 5px;}
/*** bk------- ***/  
.bk0,.bk1,.bk2,.bk3,.bk4,.bk5,.bk6,.bk7,.bk8,.bk9,.bk10,.bk11,.bk12,.bk13,.bk14,.bk15,.bk16,.bk17,.bk18,.bk19,.bk20{clear:both;display:block; font-size:1px; overflow:hidden}
.bk0{height:0;}.bk1{height:1px;}.bk2{height:2px;}.bk3{height:3px;}.bk4{height:4px;}.bk5{height:5px;}.bk6{height:6px;}.bk7{height:7px;}.bk8{height:8px;}.bk9{height:9px;}.bk10{height:10px;}.bk11{height:11px;}.bk12{height:12px;}.bk13{height:13px;}.bk14{height:14px;}.bk15{height:15px;}.bk16{height:16px;}.bk17{height:17px;}.bk18{height:18px;}.bk19{height:19px;}.bk20{height:20px;}
.pl5{padding-left: 5px;}.pl10{padding-left: 10px;}.pl15{padding-left: 15px;}.pl20{padding-left: 20px;}
.pt5{padding-top: 5px;}.pt10{padding-top: 10px;}.pt15{padding-top: 15px;}.pt20{padding-top: 20px;}
.pr5{padding-right: 5px;}.pr10{padding-right: 10px;}.pr15{padding-right: 15px;}.pr20{padding-right: 20px;}
.plr5{padding: 0 5px;}.plr8{padding: 0 8px;}.plr10{padding: 0 10px;}.plr15{padding: 0 15px;}.plr20{padding: 0 20px;}
.ptb5{padding: 5px 0;}.ptb8{padding: 8px 0;}.ptb10{padding: 10px 0;}.ptb15{padding: 15px 0;}.ptb20{padding: 20px 0;}
.p5{padding: 5px;}.p10{padding: 10px;}
.ml5{margin-left: 5px;}.ml10{margin-left: 10px;}.ml15{margin-left: 15px;}.ml20{margin-left: 20px;}
.mt5{margin-top: 5px;}.mt10{margin-top: 10px;}.mt15{margin-top: 15px;}.mt20{margin-top: 20px;}
.mr5{margin-right: 5px;}.mr10{margin-right: 10px;}.mr15{margin-right: 15px;}.mr20{margin-right: 20px;}
.mlr5{margin: 0 5px;}.mlr8{margin: 0 8px;}.mlr10{margin: 0 10px;}.mlr15{margin: 0 15px;}.mlr20{margin: 0 20px;}
.mb5{margin-bottom: 5px;}.mb8{margin-bottom: 8px;}.mb10{margin-bottom: 10px;}.mb15{margin-bottom: 15px;}.mb20{margin-bottom: 20px;}
 /***font-size***/
.fs12{ font-size:12px;} .fs14{ font-size:14px;} .fs16{ font-size:16px;} .fs18{ font-size:18px;} .fw1{font-weight:100;}
.fw6{font-weight:600;}
/*** width height--------------------- ***/  
.zd-w{width:1000px; margin:0 auto;}
.zd-w240{width:270px;background:#fff;box-shadow:0 3px 8px #777;}
.zd-h1{height:322px;}
.zd-h2{height:372px;}
.zd-h3{height:36px;}
/*** border background --------------------- ***/   
body{background:#fff; }
.bg1{background:#f9f9f9;}
/*** color   --------------------- ***/
a{text-decoration:none;color:#666;outline: none;}
a:hover{text-decoration:none;color:#f60;}
i{margin-right:6px;} 
/**title and line-height***/
.zd-t1{text-indent:6px; font-size: 14px;font-weight: bold;line-height:36px;border-bottom:4px solid #900f0a;background: url(../img/t1.gif) ;}
.zd-t1 span{width:60px;background:#333;font-size: 12px; font-weight: normal; line-height:20px;height:20px;float: right;text-indent: 0;text-align: center; margin-top:10px; margin-right: 6px;}
.zd-t1 span a{color:#fff;}
.zd-t1 em{background:#983224;width:20px; height: 20px;float: left;display: block;color:#fff;}
.zd-t1 span:hover{background:#555;}
.zd-t2{}
.zd-lh24{ line-height:24px;}
/***-------top--------------------- ***/  
.zd-top{height:198px;text-align: center; background: url(../img/top.jpg) center top no-repeat;}
.zd-top img{text-align: center; width: 100%;overflow: hidden;}
.zd-ttop{width: 100%;height: 36px; line-height: 36px; background:#f8f8f8;border-bottom: 1px solid #ddd;}

.color{color: #F53D05;font-weight: bold;}

.zd-logo{background: url(../img/logo.png) no-repeat; height:88px;width:420px;}
.zd-call{}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.navBar{background:url(../img/nav.gif) repeat-x #680000; position:relative; z-index:1;   color:#fff; height:46px; line-height:46px; border-bottom:2px solid #ffae00; }
	.nav{ width:1000px; margin:0 auto;font-family:"Microsoft YaHei",SimSun,SimHei;  }
	.nav h3{ font-size:100%; font-weight:normal; font-size:14px; line-height: 46px;}
	.nav .m{ position:relative; float:left;  display:inline; text-align:center;   }
	.nav .m h3 i{ display:inline-block; *display:inline; zoom:1; width:7px; height:4px; background:url(../img/icon.png) 0 -280px no-repeat; overflow:hidden; margin:-2px 0 0 5px; 
		vertical-align:middle; filter:alpha(opacity=50);opacity:0.5; 
	}
	.nav h3 a{  zoom:1; line-height:46px; padding:0 14px; height: 46px; text-align: center;  display:block; color:#fff }
	.nav .on h3 a{background:#fff;color: #691406}
	.nav .on h3 a i{ filter:alpha(opacity=100);opacity:1;  }
	.nav .sub{ display:none; /*默认隐藏*/ width:248px; padding:10px 0;  position:absolute; left:-2px; top:46px;  background:#fff;  float:left; line-height:30px; border:1px solid #ccc; box-shadow:0 3px 8px #777;
	}
	.nav .sub li{ text-align:left;  line-height:36px; border-bottom:1px solid #eee;}
	.nav .sub li a{ color:#333; display:block; zoom:1;padding:0 12px;}
.nav .sub li span{float:right;}
	.nav .sub li a:hover{  background:#691406; color:#fff;   }
	.nav .sub dl{ display:inline-block; *display:inline; zoom:1; vertical-align:top; padding:15px 29px; line-height:36px;  }
	.nav .sub dl a:hover{ color:#c00;  }
	.nav .sub dl dt a{ color:#000;  }
	.nav .sub dl dd a{ color:#999; padding-left:7px; background:url(../img/icon.png) 0 -332px no-repeat;  }

	.nav #m2 .sub{ z-index:1; width:110px; left:-0px;  }

.zd-banner{background:#f2f2f2;}
/*** footer--------------------- ***/  
.zd-f{background:url(../img/f.jpg) center top repeat-y #f1f1f1;border-top: 2px solid #691406}
.zd-links{}
.zd-fnav{padding:16px 0;}
.zd-fnav li{width:100px; float: left;}
.zd-fnav li h3{font-size: 14px;text-align: center;}
.zd-fnav li ul{padding:4px 0px; border-right: dashed 1px #eee;min-height:100px;text-align: center;}
.zd-fc{line-height: 24px;text-align: center;background:#900f0a;color:#fff;padding:16px 0;}
/****index***/

.li-style-2{}
.li-style-2 .li-txt{width:48%;float: left;}
.li-style-2 li{text-indent: 12px;}

.li-txt {height:110px;border-bottom: dashed 1px #eee; margin-bottom:0px; overflow: hidden; padding:10px 10px 0px 10px;}
.li-txt  a{font-size: 16px;font-weight: bold;color:#666;}
.li-txt .time{color:#983224;font-size:12px;}
.li-txt p{color:#777}

.toutiao{height:140px; margin-bottom:0px; border-bottom: 2px solid #983224;padding:10px;}
.toutiao .pic{float: left;width:190px;height: 130px;}
.toutiao .pic img{width:180px; height:120px; padding:2px; border:1px solid #ddd;}
.toutiao .txt h3 a{font-size: 16px;font-weight: bold;color:#333;}
.toutiao .txt .time{color:#983224;font-size:12px;}
.toutiao .txt p{color:#777}


.zd-list{padding:10px 8px;}
.zd-list li{line-height: 32px;border-bottom: dashed 1px #ddd; background: url(../img/icon.gif) -8px 6px no-repeat;}

.zd-pic-list{padding:10px 8px;}


.qx_list{width:750px; overflow:hidden; margin:0 auto;}
.qx_list ul li { background: #FFF; padding:8px 6px; border: 1px solid #E5E5E5; float: left; width: 220px; margin: 0px 5px 10px 0px; text-align: center;  }
.qx_picBox { text-align: center;  width: 210px; margin-bottom: 8px; }
.qx_picBox img{width: 210px;padding:4px;border:1px solid #eee;}
.qx_txt { font-size: 14px; line-height: 24px; }
.qx_list ul { width:750px; }



.li-img-txt{width: 140px; float: left; margin: 6px;}
.li-img-txt img{width: 140px;}

.zd-piclist{background:#fff; border:1px solid #eee;box-shadow:0 3px 8px #777;}
.zd-piclist li{float: left;margin: 8px 4px;text-align: center;font-size: 14px; width: 191px; height:170px;}
.zd-piclist li img{width:181px; height: 120px;padding: 4px;border: 1px solid #ddd;}
.zd-piclist li img:hover{border-color:red;}
/*** list content--------------------- ***/  
.Dg{line-height: 36px;border-bottom: 1px solid #ddd;}
.banner{background: url(../img/b.jpg) center top no-repeat; height: 224px;}
.zd-l-nav{width: 220px;float: left; height:400px;background:#f8f8f8;border-bottom: 4px solid #6e0000; box-shadow:0 3px 8px #777;}
.zd-l-nav li{line-height:42px;border-bottom: dashed 1px #ddd;}
.zd-l-nav li a{display: block;height:42px; font-size: 14px; text-indent:16px;}
.zd-l-nav li a:hover,.zd-l-nav .on{background:#d40202;color:#fff; }

.zd-l-nav li span{float: right; padding-right:13px;}

.li-txt:hover{background:#f9f9f9}
.zd-sub{width: 760px;float: right;}
.zd-t3{height:66px;line-height:66px;background:#6e0000;text-align: center;font-size: 18px;font-weight: bold; color:#fff; }

.zd-show{padding:10px 20px;}
.zd-show h1{font-size: 20px;text-align: center;}
.zd-show .dp{border-bottom: 1px solid #ddd;text-align: center;}
.zd-show img{max-width: 720px;}
.ct_box{font-size: 14px;line-height: 2;}




/*** flash and pic--------------------- ***/
	.focusBox { position: relative; width:720px; height:324px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; float: left;}
	.focusBox .pic img { width:720px; height:324px; display: block; }
	.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
	.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
	.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
	.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
	.focusBox .num li{ float: left; position: relative; width: 15px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right:3px; cursor: pointer; border-radius:15px;}
	.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
	.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
	.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }



.slideTxtBox{ width:720px; text-align:left; background:#fff; }
		.slideTxtBox .hd{ height:40px; background:#eee; line-height:40px;  position:relative; }
		.slideTxtBox .hd ul{ height:40px; }
		.slideTxtBox .hd ul li{ width:360px;background:#f9f9f9;border-bottom:2px solid #999;  color: #333; font-size:14px; font-weight: bold; text-indent: 20px; cursor:pointer;}
		.slideTxtBox .hd ul li.on{ height:40px;  background:#ccc; border-bottom:2px solid #983224;}

		.slideTxtBox .hd ul  span{width:60px;background:#333;font-size: 12px;line-height:20px;height:20px;float: right;text-indent: 0;text-align: center; margin-top: 10px; margin-right: 10px;}
.slideTxtBox .hd ul   span a{color:#fff;}
.slideTxtBox .hd ul   span:hover{background:#555;}

.slideTxtBox .bd{min-height: 320px;}
.slideTxtBox .bd .lis{ height:38px; line-height:38px; width:50%;float: left; border-bottom: dashed 1px #eee; font-size: 13px;  }
		.slideTxtBox .bd .lis a{color:#333;}
		.slideTxtBox .bd .lis span{float:right; color:#ccc; margin-right:10px;font-size:12px; font-weight: normal;}
		.slideTxtBox .bd li .date{ float:right; color:#ccc; margin-right:10px;font-size:12px;}

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideTxtBox .arrow{  position:absolute; right:10px; top:0; }
		.slideTxtBox .arrow a{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") 0 0 no-repeat; }
		.slideTxtBox .arrow .next{ background-position:0 -50px;  }
		.slideTxtBox .arrow .prevStop{ background-position:-60px 0; }
		.slideTxtBox .arrow .nextStop{ background-position:-60px -50px; }		
		.slideTxtBox .bd ul{ padding:6px 0px;  zoom:1;  }


.allFocus{ width:100%; text-align:left;   }
.allFocus a{ color:#2C629E;  }
.allFocus h4{ font-size:14px; font-weight:bold;   }
.allFocus .m2list{padding: 10px 0;}
.allFocus .m2list li{ text-align:left; height:32px; color:#666; line-height:32px;  }
.allFocus .m2list li a{line-height: 32px;font-size: 14px; width: 100%;height: 32px;display: block;text-indent: 10px;}
.allFocus .m2list li a:hover{background:#f1f1f1;}
.allFocus .m2list li p{  float:left; overflow:hidden; line-height:20px;color:#999; height:62px;overflow: hidden;}
/*** other--------------------- ***/

/*** page--------------------- ***/
.fenye{text-align:center;}
.fenye li{float:left;}
.page-active{border-color:#eee #eee #eee #c1c1c1;cursor:default;}
.fenye  a{display:inline-block;height:37px;text-align:center;line-height:37px;background:#fff;padding:0px 18px;border:#D0D0D0 1px solid;position:relative;text-decoration:none;color:#7f7f7f;font-size:13px;font-weight:bold;margin:0 5px;}.fenye a.selected,.fenye  a.selected:hover{background:#ff5500;color:#fff;cursor:default;}.fenye > b{display:inline-block;line-height:37px;margin:0 5px;}.fenye a:hover{background:#fff;border:#6eb4ff 1px solid;}.fenye a.down{background:url(http://static.zcool.com.cn/images/fenye.png) no-repeat left -74px;}.pagePrev b{cursor:pointer;width:0;height:0;border-width:6px;border-style:solid;font-size:0;line-height:0;border-color:#f8f8f8 #4e4e4e #f8f8f8 #f8f8f8;position:absolute;left:9px;top:12px;}.pageNext b{cursor:pointer;width:0;height:0;border-width:6px;border-style:solid;font-size:0;line-height:0;border-color:#f8f8f8 #f8f8f8 #f8f8f8 #4e4e4e;position:absolute;left:16px;top:12px;}.fenye > a.pageDisabled{background:url(http://static.zcool.com.cn/images/fenye.png) no-repeat left -148px;color:#c1c1c1;cursor:default;}.fenye > a.pageNext.pageDisabled b{border-color:#eee #eee #eee #c1c1c1;cursor:default;}.fenye > a.pagePrev.pageDisabled b{border-color:#eee #c1c1c1 #eee #eee;cursor:default;}
